.col-main > section#sliders{margin-bottom:20px;}
#sliders{float:left;position:relative;width:100%;}
.slider{position:relative;top:0;left:0;overflow:hidden;width:100%;height:100%;}
#slide-timeline{position:absolute;z-index:999;top:0;width:0;height:4px;background:#f25448;}
.slider.grid-full .flexslider,
#sliders .banner.grid-full{margin-top:5px;}
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus{outline:none;}
.slides,
.flex-control-nav,
.flex-direction-nav{margin:0;padding:0;list-style:none;}
.flexslider{margin:0;padding:0;}
.flexslider .slides > li{background-size:cover!important;display:none;-webkit-backface-visibility:hidden;}
.flexslider .slides img{max-width:100%;display:block;width:auto;}
.flexslider .slides .small_image{display:none;width:100%;height:auto;}
.flex-pauseplay span{text-transform:capitalize;}
.slides:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}
.slides{display:block;}
* html .slides{height:1%;}
.flexslider{margin:0;position:relative;zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.loading .flex-viewport{max-height:300px;}
.flexslider .slides{zoom:1;}
.carousel li{margin-right:5px}
.flexslider .slides .row{position:relative;}
.flexslider .slides .content{float:left;max-width:1000px;margin:30px 100px;color:rgba(0,0,0, 0.6);text-align:center;}
.flexslider .slides .content strong{font-family:"Open Sans",sans-serif;font-size:60px;font-weight:400;text-transform:uppercase;line-height:50px;color:rgba(0,0,0, 0.8);}
.flexslider .slides .content .border{margin:15px 10px;height:1px;background:rgba(0,0,0,0.09);}
.flexslider .slides .content p{margin:0;font-size:14px;}
.flexslider .slides .content button{margin:15px auto;float:none!important;}
.flexslider .slides .text-right .content{float:right;}
.flexslider .slides .text-center .content{float:none;margin:30px auto;}
.flex-direction-nav{position:relative;width:95%;margin:0 auto;}
.flex-direction-nav a{width:70px;height:70px;margin:0;text-align:center;display:block;background:#fff;border-radius:50%;position:absolute;top:50%;cursor:pointer;opacity:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.flex-direction-nav .flex-next{background-position:100% 0;right:-36px;text-indent:2px;}
.flex-direction-nav .flex-prev{left:-36px;text-indent:-5px;}
.flexslider:hover .flex-next{opacity:0.8;right:5px;}
.flexslider:hover .flex-prev{opacity:0.8;left:5px;}
.flexicon{font-size:2.222em;line-height:2.8em;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;}
.flex-direction-nav .disabled{opacity:.3!important;filter:alpha(opacity=30);cursor:default;}
.flex-control-nav{width:100%;text-align:center;height:auto;}
.flex-control-nav li{margin:4px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{width:10px;height:10px;display:block;background:#696e6e;cursor:pointer;text-indent:-9999px;border-radius:50%;}
.flex-control-paging li a:hover{background:#f25448;}
.flex-control-paging li a.flex-active{background:#f25448;cursor:default;}
.flex-control-thumbs{margin:5px 0 0;position:static;overflow:hidden;}
.flex-control-thumbs li{width:25%;float:left;margin:0;}
.flex-control-thumbs img{width:100%;display:block;opacity:.7;cursor:pointer;}
.flex-control-thumbs img:hover{opacity:1;}
.flex-control-thumbs .active{opacity:1;cursor:default;}
@media screen and (max-width:860px){.flex-direction-nav .flex-prev{opacity:1;left:0;}
.flex-direction-nav .flex-next{opacity:1;right:0;}
.flexslider .slides > li{height:auto!important;}
.flexslider .slides .content strong{font-size:40px;line-height:40px;}
}
.collapsible{position:relative}
.collapsible .block-title{padding-top:8px;padding-right:40px;padding-bottom:8px;border-bottom:1px solid #7c7c7c;}
.collapsible .opener{position:absolute;right:50px;top:0px;display:block;cursor:pointer;font-family:neoshop;width:34px;height:34px;background-position:center center;background-repeat:no-repeat;color:#FFF;font-size:1.2em;text-align:center;text-indent:3px;line-height:34px}
.collapsible .opener:hover{}
.view.filter-accordion .block-title{background:transparent!important;border:none!important;font-weight:700;text-transform:uppercase;padding:5px 0}
.view.filter-accordion .block-content{float:none;padding:5px 0}
.view.filter-accordion{clear:both}
.view.filter-accordion .opener, .sidebar .block.block-category-nav .block-title .fa{background:transparent;color:#414141;font-size:1em;height:24px;line-height:24px;width:24px;top:4px;text-indent:2px;}
.block-layered-nav .view.filter-accordion .opener{top:14px;right:10px;}
.v-centered-content{display:table;}
.v-centered-content .v-center{display:table-cell;vertical-align:middle;}
.section-title{margin-bottom:5px;clear:both;}
.links > li > a{padding:0 5px;}
.links > li > a:hover{}
.links > li{display:inline-block;}
.links > li > a{display:block;}
.footer-bottom .links > li.first > a{padding-left:0;}
.footer-bottom .links > li > a:hover{background:transparent;color:#F0F7FA}
.links.menu-links > li > a:hover{background:transparent;}
.links-wrapper-separators .links > li{margin-left:-3px;}
.links-wrapper-separators .links > li > a{background:url(../../images/link-separator.png) no-repeat right center;}
.links-wrapper-separators .links > li.last > a{background-image:none;}
.links-wrapper-separators .links > li.hide-separator > a{background-image:none;}
.links-wrapper-separators .links > li.separator-left > a{background-position:left center;}
.links-wrapper-separators-left .links > li{margin-left:-3px;}
.links-wrapper-separators-left .links > li > a{background:url(../../images/link-separator.png) no-repeat left center;}
.links-wrapper-separators-left .links > li.first > a{background-image:none;}
.links-wrapper-separators-left .links > li.hide-separator > a{background-image:none;}
.links-wrapper-separators-left .links > li.separator-right > a{background-position:right center;}
.opc-data-table .cartlabel{display:none;}
.is-countdown{}
.countdown-rtl{direction:rtl}
.countdown-holding span{color:#888}
.countdown-row{clear:both;width:100%;padding:0 2px;text-align:center}
.countdown-show1 .countdown-section{width:98%}
.countdown-show2 .countdown-section{width:48%}
.countdown-show3 .countdown-section{width:32.2%}
.countdown-show4 .countdown-section{width:24.2%}
.countdown-show5 .countdown-section{width:19.2%}
.countdown-show6 .countdown-section{width:16.25%}
.countdown-show7 .countdown-section{width:14%}
.countdown-section{display:block;float:left;font-size:75%;text-align:center}
.countdown-amount{font-size:200%;font-weight:bold;}
.countdown-period{display:block}
.countdown-descr{display:block;width:100%}
.item .countdown_wrapper{background:rgba(255, 255, 255, 0.8);border:1px solid #e5e5e5;border-radius:4px;-webkit-border-radius:4px;bottom:5px;display:block;margin:5%;padding:5px;position:absolute;width:90%;z-index:1000;}
.product-view-countdown{display:inline-block;position:relative;width:100%;background:#fff;padding:15px;margin-bottom:5px;border:1px solid #e5e5e5;border-radius:4px;-webkit-border-radius:4px;}
.product-view-countdown .discount-label{display:inline-block;float:left;width:30%;padding-right:10px;padding-top:5px;}
.product-view-countdown .countdown_wrapper{float:left;width:70%;padding-left:10px;border-left:1px solid #e4e4e4;}
.product-view-countdown .discount_a{color:#f25448;display:block;font-size:2em;font-weight:700;padding:5px;text-align:center;}
.product-view-countdown .you-save{display:block;font-size:1.3em;padding:5px;text-align:center;}
.product-view-countdown .you-save .save_a{font-weight:600;}
.product-view-countdown .countdown_title{font-size:1.3em;padding-bottom:5px;text-align:center;}
.product-view-countdown:after, .product-view-countdown:before{bottom:100%;left:10%;border:solid transparent;content:" ";height:0;width:0;position:absolute;pointer-events:none;}
.product-view-countdown:after{border-color:rgba(255, 255, 255, 0);border-bottom-color:#fff;border-width:9px;margin-left:-9px;}
.product-view-countdown:before{border-color:rgba(229, 229, 229, 0);border-bottom-color:#e5e5e5;border-width:10px;margin-left:-10px;}
.thumbelina{list-style:none;margin:0;position:absolute;white-space:nowrap;font-size:0;padding:30px 0;-webkit-touch-callout:none;-webkit-user-select:none}
.thumbelina li{padding:3px 5px;line-height:0;margin:0;float:left}
.thumbelina li a.product-image{width:auto!important}
.thumbelina-but{position:absolute;z-index:1;cursor:pointer;color:#555;background:#fff;text-align:center;vertical-align:middle;font-size:24px;font-weight:bold;font-family:monospace}
.thumbelina-but:hover{color:#f25448}
.thumbelina-but.disabled,
.thumbelina-but.disabled:hover{color:#ddd;cursor:default}
.thumbelina-but.horiz{width:20px;height:119px;line-height:119px;top:-1px}
.thumbelina-but.vert{width:100%;padding-top:5px}
.thumbelina-but.vert.top{top:0}
.thumbelina-but.vert.bottom{bottom:0}
.img-box.position-y .more-views{position:relative;width:22%;margin-right:1%;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;display:inline-block;float:left;min-height:200px}
.img-box.position-y .product-image{box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;float:right;width:77%}
.img-box.position-y{padding:0;width:100%;float:left;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box}
.zoomContainer{z-index:990;}